.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.877930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.877930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls1f{letter-spacing:-0.048000px;}
.ls1b{letter-spacing:-0.038400px;}
.ls1e{letter-spacing:-0.033600px;}
.ls18{letter-spacing:-0.028800px;}
.ls4{letter-spacing:-0.024000px;}
.ls19{letter-spacing:-0.019200px;}
.ls1a{letter-spacing:-0.014400px;}
.ls16{letter-spacing:-0.009600px;}
.lsb{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.004800px;}
.ls8{letter-spacing:0.009600px;}
.ls2{letter-spacing:0.014400px;}
.ls17{letter-spacing:0.016776px;}
.ls9{letter-spacing:0.019200px;}
.ls1c{letter-spacing:0.022368px;}
.lsc{letter-spacing:0.024000px;}
.lsf{letter-spacing:0.028800px;}
.ls7{letter-spacing:0.033552px;}
.lse{letter-spacing:0.033600px;}
.lsd{letter-spacing:0.038400px;}
.ls15{letter-spacing:0.039144px;}
.lsa{letter-spacing:0.043200px;}
.ls5{letter-spacing:0.044736px;}
.ls1{letter-spacing:0.047952px;}
.ls11{letter-spacing:0.048000px;}
.ls13{letter-spacing:0.050328px;}
.ls10{letter-spacing:0.052800px;}
.ls12{letter-spacing:0.055920px;}
.ls20{letter-spacing:0.057600px;}
.ls6{letter-spacing:0.061512px;}
.ls1d{letter-spacing:0.062400px;}
.ls14{letter-spacing:0.083880px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2b{word-spacing:-0.273600px;}
.ws20{word-spacing:-0.259200px;}
.ws12{word-spacing:-0.201600px;}
.ws40{word-spacing:-0.187200px;}
.ws3d{word-spacing:-0.182400px;}
.ws39{word-spacing:-0.172800px;}
.ws3e{word-spacing:-0.168000px;}
.ws33{word-spacing:-0.163200px;}
.ws24{word-spacing:-0.158400px;}
.ws23{word-spacing:-0.153600px;}
.ws22{word-spacing:-0.144000px;}
.ws3f{word-spacing:-0.139200px;}
.ws30{word-spacing:-0.134400px;}
.ws3c{word-spacing:-0.129600px;}
.ws1b{word-spacing:-0.124800px;}
.ws35{word-spacing:-0.120000px;}
.ws28{word-spacing:-0.115200px;}
.ws10{word-spacing:-0.110400px;}
.ws6{word-spacing:-0.106248px;}
.ws38{word-spacing:-0.105600px;}
.ws1{word-spacing:-0.103896px;}
.ws2d{word-spacing:-0.100800px;}
.ws1e{word-spacing:-0.096000px;}
.ws8{word-spacing:-0.095064px;}
.ws1d{word-spacing:-0.091200px;}
.ws5{word-spacing:-0.086400px;}
.wsd{word-spacing:-0.081600px;}
.ws37{word-spacing:-0.078288px;}
.wse{word-spacing:-0.076800px;}
.ws1a{word-spacing:-0.072000px;}
.ws17{word-spacing:-0.067200px;}
.wsb{word-spacing:-0.062400px;}
.ws9{word-spacing:-0.061512px;}
.ws11{word-spacing:-0.057600px;}
.ws13{word-spacing:-0.052800px;}
.ws27{word-spacing:-0.048000px;}
.ws7{word-spacing:-0.044736px;}
.wsc{word-spacing:-0.043200px;}
.wsf{word-spacing:-0.038400px;}
.ws19{word-spacing:-0.033600px;}
.ws1f{word-spacing:-0.028800px;}
.ws18{word-spacing:-0.024000px;}
.ws25{word-spacing:-0.022368px;}
.ws14{word-spacing:-0.019200px;}
.ws1c{word-spacing:-0.016776px;}
.ws2{word-spacing:-0.014400px;}
.wsa{word-spacing:-0.009600px;}
.ws4{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws15{word-spacing:0.004800px;}
.ws2f{word-spacing:0.009600px;}
.ws2e{word-spacing:0.014400px;}
.ws3a{word-spacing:0.019200px;}
.ws26{word-spacing:0.022368px;}
.ws21{word-spacing:0.024000px;}
.ws32{word-spacing:0.028800px;}
.ws31{word-spacing:0.033600px;}
.ws34{word-spacing:0.052800px;}
.ws2a{word-spacing:0.057600px;}
.ws16{word-spacing:0.062400px;}
.ws2c{word-spacing:0.072000px;}
.ws36{word-spacing:0.091200px;}
.ws3{word-spacing:0.115200px;}
.ws41{word-spacing:0.124800px;}
.ws3b{word-spacing:0.134208px;}
.ws29{word-spacing:0.162168px;}
.ws42{word-spacing:50.496000px;}
._1{margin-left:-6.073920px;}
._2{margin-left:-3.888000px;}
._0{margin-left:-1.198800px;}
._3{width:36.576000px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs2{font-size:72.000000px;}
.fs0{font-size:79.920000px;}
.y4c{bottom:60.546823px;}
.y4b{bottom:82.103686px;}
.y164{bottom:153.616235px;}
.yd4{bottom:155.490588px;}
.y4a{bottom:157.177803px;}
.y88{bottom:173.392157px;}
.y163{bottom:175.079372px;}
.yd3{bottom:177.047451px;}
.yf1{bottom:178.734510px;}
.y49{bottom:178.734666px;}
.y87{bottom:194.949020px;}
.y162{bottom:196.636235px;}
.yd2{bottom:198.510588px;}
.yf0{bottom:200.197647px;}
.y48{bottom:200.291529px;}
.y143{bottom:215.568627px;}
.y86{bottom:215.849960px;}
.y160{bottom:218.192941px;}
.y161{bottom:218.193097px;}
.yd1{bottom:220.067451px;}
.yb0{bottom:220.067607px;}
.y47{bottom:221.848392px;}
.yef{bottom:223.160392px;}
.y85{bottom:234.501176px;}
.y15f{bottom:239.749804px;}
.yd0{bottom:241.624314px;}
.yaf{bottom:241.624470px;}
.y46{bottom:243.405254px;}
.yee{bottom:244.623529px;}
.y142{bottom:245.279764px;}
.y84{bottom:256.058039px;}
.y119{bottom:256.526667px;}
.y15e{bottom:261.306667px;}
.ycf{bottom:263.181176px;}
.yae{bottom:263.181333px;}
.y45{bottom:264.962117px;}
.y141{bottom:266.836627px;}
.yed{bottom:267.586275px;}
.y83{bottom:276.865254px;}
.y118{bottom:278.083529px;}
.y15d{bottom:282.863529px;}
.y15c{bottom:282.863686px;}
.yad{bottom:284.081961px;}
.yce{bottom:284.738039px;}
.y44{bottom:286.518980px;}
.y140{bottom:288.393490px;}
.yec{bottom:289.143137px;}
.y82{bottom:295.516627px;}
.y117{bottom:299.640392px;}
.yac{bottom:302.733490px;}
.y15b{bottom:304.420548px;}
.ycd{bottom:306.294902px;}
.y1f{bottom:308.075686px;}
.y43{bottom:308.075842px;}
.y13f{bottom:309.950352px;}
.yeb{bottom:310.700000px;}
.y81{bottom:317.073490px;}
.y116{bottom:321.197255px;}
.yab{bottom:324.290352px;}
.y15a{bottom:325.977411px;}
.ycc{bottom:327.851765px;}
.y1e{bottom:329.632549px;}
.y42{bottom:329.632705px;}
.y13e{bottom:331.507215px;}
.yea{bottom:333.662745px;}
.y80{bottom:337.974118px;}
.y115{bottom:342.754118px;}
.yaa{bottom:345.191137px;}
.y159{bottom:347.534274px;}
.ycb{bottom:349.408627px;}
.y1d{bottom:351.189412px;}
.y41{bottom:351.189568px;}
.y13d{bottom:353.064078px;}
.ye9{bottom:355.125882px;}
.y7f{bottom:356.625646px;}
.ya9{bottom:363.842509px;}
.y114{bottom:364.310980px;}
.y158{bottom:369.091137px;}
.yca{bottom:370.965490px;}
.y1c{bottom:372.746275px;}
.y40{bottom:372.746431px;}
.y13c{bottom:374.620941px;}
.ye8{bottom:378.088627px;}
.y7e{bottom:378.182509px;}
.ya8{bottom:385.399372px;}
.y113{bottom:385.867843px;}
.y157{bottom:390.647999px;}
.yc9{bottom:392.522353px;}
.y1b{bottom:394.303137px;}
.y3f{bottom:394.303293px;}
.y13b{bottom:396.177803px;}
.y7d{bottom:399.083293px;}
.ye7{bottom:399.551765px;}
.ya7{bottom:406.956235px;}
.y112{bottom:407.424706px;}
.y155{bottom:412.204706px;}
.y156{bottom:412.204862px;}
.y122{bottom:413.891765px;}
.yc8{bottom:414.079216px;}
.y1a{bottom:415.860000px;}
.y3e{bottom:415.860156px;}
.y7c{bottom:417.734666px;}
.ye6{bottom:422.514510px;}
.ya6{bottom:427.763293px;}
.y111{bottom:428.887843px;}
.y154{bottom:433.761569px;}
.yc7{bottom:435.636078px;}
.y19{bottom:437.416863px;}
.y3d{bottom:437.417019px;}
.y7b{bottom:439.291529px;}
.ye5{bottom:444.071373px;}
.ya5{bottom:446.414510px;}
.y110{bottom:450.444706px;}
.y0{bottom:454.568627px;}
.y153{bottom:455.318431px;}
.yc6{bottom:457.192941px;}
.y18{bottom:458.973725px;}
.y3c{bottom:459.348784px;}
.y7a{bottom:460.098431px;}
.y13a{bottom:460.848392px;}
.ye4{bottom:467.034118px;}
.ya4{bottom:467.971373px;}
.y10f{bottom:472.001569px;}
.y152{bottom:476.875294px;}
.y79{bottom:478.749804px;}
.y17{bottom:480.530588px;}
.y139{bottom:482.405254px;}
.y3b{bottom:484.092157px;}
.ye3{bottom:488.590980px;}
.ya3{bottom:488.872157px;}
.y10e{bottom:494.964314px;}
.y151{bottom:498.432157px;}
.y78{bottom:500.306667px;}
.y16{bottom:501.900000px;}
.y138{bottom:503.962117px;}
.y3a{bottom:505.649020px;}
.ya2{bottom:507.523529px;}
.ye2{bottom:510.147843px;}
.y10d{bottom:516.521176px;}
.y150{bottom:519.989020px;}
.y77{bottom:521.863529px;}
.y15{bottom:523.456863px;}
.y137{bottom:525.518980px;}
.y39{bottom:527.205882px;}
.ya1{bottom:529.080392px;}
.ye1{bottom:531.610980px;}
.y10c{bottom:537.984314px;}
.y14f{bottom:541.545882px;}
.y76{bottom:543.420392px;}
.y14{bottom:544.920000px;}
.y136{bottom:547.075842px;}
.y38{bottom:548.762745px;}
.ya0{bottom:549.981176px;}
.ye0{bottom:553.167843px;}
.y10b{bottom:560.947059px;}
.y14e{bottom:563.102745px;}
.y75{bottom:564.977255px;}
.y13{bottom:566.476863px;}
.y9f{bottom:568.538824px;}
.y135{bottom:568.538980px;}
.y37{bottom:570.319608px;}
.ydf{bottom:574.724706px;}
.y10a{bottom:582.503922px;}
.y14d{bottom:584.659608px;}
.y74{bottom:586.534118px;}
.y12{bottom:588.033725px;}
.y9e{bottom:590.095686px;}
.y134{bottom:590.095842px;}
.y36{bottom:591.876471px;}
.yde{bottom:596.281569px;}
.y109{bottom:603.967059px;}
.y14c{bottom:606.216471px;}
.y73{bottom:608.090980px;}
.y11{bottom:609.590588px;}
.y9d{bottom:611.652549px;}
.y133{bottom:611.652705px;}
.y35{bottom:613.433333px;}
.ydd{bottom:617.838431px;}
.y108{bottom:626.929804px;}
.y14b{bottom:627.773333px;}
.yc5{bottom:629.647843px;}
.y72{bottom:630.022745px;}
.y10{bottom:631.147451px;}
.y9c{bottom:633.209412px;}
.y132{bottom:633.209568px;}
.y34{bottom:634.990196px;}
.ydc{bottom:639.395294px;}
.y107{bottom:648.486667px;}
.y14a{bottom:649.330196px;}
.yc4{bottom:651.204706px;}
.yf{bottom:652.704314px;}
.y71{bottom:654.766275px;}
.y131{bottom:654.766431px;}
.y33{bottom:656.547059px;}
.ydb{bottom:660.952157px;}
.y4d{bottom:667.013072px;}
.y106{bottom:670.043529px;}
.y149{bottom:670.887059px;}
.yc3{bottom:672.761569px;}
.ye{bottom:674.261176px;}
.y70{bottom:676.323137px;}
.y130{bottom:676.323293px;}
.y32{bottom:678.103922px;}
.y5b{bottom:679.982743px;}
.yda{bottom:682.977647px;}
.y105{bottom:691.600392px;}
.y148{bottom:692.443922px;}
.yc2{bottom:694.318431px;}
.yd{bottom:695.818039px;}
.y6f{bottom:697.880000px;}
.y12f{bottom:697.880156px;}
.y31{bottom:699.660784px;}
.yd9{bottom:707.721333px;}
.y104{bottom:713.157255px;}
.y147{bottom:714.000784px;}
.yc1{bottom:715.875294px;}
.yc{bottom:717.374902px;}
.y12e{bottom:719.249568px;}
.y6e{bottom:719.436863px;}
.y9b{bottom:719.905490px;}
.y30{bottom:721.217647px;}
.yd8{bottom:729.278195px;}
.y103{bottom:734.714118px;}
.y146{bottom:735.557647px;}
.yc0{bottom:737.432157px;}
.yb{bottom:738.931765px;}
.y6d{bottom:740.993725px;}
.y12d{bottom:740.993882px;}
.y2f{bottom:742.774510px;}
.y5a{bottom:743.990036px;}
.y9a{bottom:744.649020px;}
.yd7{bottom:752.334666px;}
.y102{bottom:756.270980px;}
.ybf{bottom:758.989020px;}
.ya{bottom:760.488627px;}
.y145{bottom:761.613333px;}
.y6c{bottom:762.550588px;}
.y12c{bottom:762.550744px;}
.y2e{bottom:764.331373px;}
.y99{bottom:766.205882px;}
.y59{bottom:768.929076px;}
.yd6{bottom:777.265646px;}
.y101{bottom:777.827843px;}
.ybe{bottom:780.545882px;}
.y6b{bottom:784.107451px;}
.y12b{bottom:784.107607px;}
.y9{bottom:784.793428px;}
.y2d{bottom:785.888235px;}
.y98{bottom:787.762745px;}
.y58{bottom:794.042822px;}
.yd5{bottom:795.104575px;}
.y100{bottom:799.384706px;}
.ybd{bottom:802.102745px;}
.y6a{bottom:805.664314px;}
.y12a{bottom:805.664470px;}
.y2c{bottom:807.445098px;}
.y97{bottom:809.319608px;}
.y57{bottom:819.265757px;}
.y8{bottom:820.685604px;}
.yff{bottom:820.941569px;}
.ybc{bottom:823.659608px;}
.y69{bottom:827.221176px;}
.y129{bottom:827.221333px;}
.y2b{bottom:829.001961px;}
.y96{bottom:830.876471px;}
.yfe{bottom:842.498431px;}
.y56{bottom:844.379502px;}
.ybb{bottom:845.216471px;}
.y68{bottom:848.778039px;}
.y128{bottom:848.778195px;}
.y2a{bottom:850.558824px;}
.y95{bottom:852.433333px;}
.y7{bottom:856.577781px;}
.yfd{bottom:864.055294px;}
.yba{bottom:866.773333px;}
.y55{bottom:869.493247px;}
.y67{bottom:870.334902px;}
.y127{bottom:870.335058px;}
.y29{bottom:872.115686px;}
.y94{bottom:873.990196px;}
.yfc{bottom:885.612157px;}
.yb9{bottom:888.330196px;}
.y66{bottom:891.891765px;}
.y126{bottom:891.891921px;}
.y28{bottom:893.672549px;}
.y54{bottom:894.606992px;}
.y93{bottom:895.547059px;}
.y6{bottom:897.151545px;}
.yfb{bottom:907.169020px;}
.yb8{bottom:909.887059px;}
.y65{bottom:913.448627px;}
.y125{bottom:913.448784px;}
.y27{bottom:915.135686px;}
.y92{bottom:916.916471px;}
.y53{bottom:919.829927px;}
.yfa{bottom:928.725882px;}
.yb7{bottom:931.443922px;}
.y64{bottom:935.005490px;}
.y124{bottom:935.005646px;}
.y26{bottom:936.692549px;}
.y91{bottom:938.567059px;}
.y52{bottom:944.943673px;}
.yf9{bottom:950.282745px;}
.y5{bottom:951.894917px;}
.y121{bottom:953.000784px;}
.yb6{bottom:953.375686px;}
.y63{bottom:956.562353px;}
.y123{bottom:956.562509px;}
.y25{bottom:958.999216px;}
.y90{bottom:960.123922px;}
.y51{bottom:970.057418px;}
.yf8{bottom:972.214510px;}
.y120{bottom:974.370196px;}
.y144{bottom:974.557647px;}
.y62{bottom:978.119216px;}
.yb5{bottom:978.119372px;}
.y8f{bottom:981.680784px;}
.y24{bottom:983.461569px;}
.y4{bottom:987.787094px;}
.y50{bottom:995.280353px;}
.y11f{bottom:996.114510px;}
.yf7{bottom:996.958195px;}
.y61{bottom:999.676078px;}
.yb4{bottom:999.676235px;}
.y8e{bottom:1003.237647px;}
.y23{bottom:1005.018431px;}
.y11e{bottom:1017.671373px;}
.yf6{bottom:1018.515058px;}
.y4f{bottom:1020.394098px;}
.y60{bottom:1021.232941px;}
.yb3{bottom:1021.233097px;}
.y3{bottom:1023.679270px;}
.y8d{bottom:1024.794510px;}
.y22{bottom:1027.231373px;}
.y11d{bottom:1039.228235px;}
.yf5{bottom:1040.071921px;}
.y5f{bottom:1042.789804px;}
.yb2{bottom:1042.789960px;}
.y4e{bottom:1045.507843px;}
.y8c{bottom:1045.695294px;}
.y21{bottom:1051.693725px;}
.y2{bottom:1059.665078px;}
.y11c{bottom:1060.785098px;}
.yf4{bottom:1063.034666px;}
.y5e{bottom:1064.346667px;}
.y8b{bottom:1064.346823px;}
.y20{bottom:1079.717647px;}
.y11b{bottom:1082.341961px;}
.yf3{bottom:1084.591529px;}
.y5d{bottom:1085.903529px;}
.y8a{bottom:1085.903686px;}
.y1{bottom:1095.557255px;}
.y11a{bottom:1104.273725px;}
.yf2{bottom:1106.054666px;}
.yb1{bottom:1107.273097px;}
.y5c{bottom:1107.460392px;}
.y89{bottom:1107.460548px;}
.ha{height:27.848555px;}
.h3{height:32.531250px;}
.h4{height:33.351562px;}
.hc{height:34.945312px;}
.hd{height:34.968750px;}
.h7{height:37.898906px;}
.h6{height:38.854570px;}
.h9{height:40.738594px;}
.h5{height:52.417969px;}
.h2{height:54.164531px;}
.h1{height:164.800654px;}
.he{height:194.480392px;}
.hb{height:358.500000px;}
.h8{height:415.516340px;}
.h0{height:1237.176471px;}
.w2{width:171.830065px;}
.w1{width:281.176471px;}
.w4{width:552.199346px;}
.w3{width:787.294118px;}
.w0{width:956.000000px;}
.xb{left:89.976471px;}
.x11{left:102.629412px;}
.x14{left:103.879085px;}
.xe{left:118.094118px;}
.x16{left:146.211765px;}
.xd{left:161.114118px;}
.x17{left:174.329412px;}
.xc{left:179.859216px;}
.x2{left:228.970716px;}
.x3{left:231.970588px;}
.xa{left:242.092941px;}
.x12{left:274.521961px;}
.xf{left:286.612549px;}
.x13{left:302.639608px;}
.x15{left:333.194118px;}
.x0{left:337.411765px;}
.x10{left:367.122745px;}
.x5{left:375.464314px;}
.x9{left:392.147451px;}
.x8{left:393.365882px;}
.x7{left:400.114118px;}
.x6{left:402.738431px;}
.x4{left:414.172941px;}
.x1{left:478.000000px;}
.x19{left:521.582353px;}
.x1a{left:558.041569px;}
.x18{left:670.043529px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1f{letter-spacing:-0.040971pt;}
.ls1b{letter-spacing:-0.032777pt;}
.ls1e{letter-spacing:-0.028679pt;}
.ls18{letter-spacing:-0.024582pt;}
.ls4{letter-spacing:-0.020485pt;}
.ls19{letter-spacing:-0.016388pt;}
.ls1a{letter-spacing:-0.012291pt;}
.ls16{letter-spacing:-0.008194pt;}
.lsb{letter-spacing:-0.004097pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.004097pt;}
.ls8{letter-spacing:0.008194pt;}
.ls2{letter-spacing:0.012291pt;}
.ls17{letter-spacing:0.014319pt;}
.ls9{letter-spacing:0.016388pt;}
.ls1c{letter-spacing:0.019092pt;}
.lsc{letter-spacing:0.020485pt;}
.lsf{letter-spacing:0.024582pt;}
.ls7{letter-spacing:0.028639pt;}
.lse{letter-spacing:0.028679pt;}
.lsd{letter-spacing:0.032777pt;}
.ls15{letter-spacing:0.033412pt;}
.lsa{letter-spacing:0.036874pt;}
.ls5{letter-spacing:0.038185pt;}
.ls1{letter-spacing:0.040930pt;}
.ls11{letter-spacing:0.040971pt;}
.ls13{letter-spacing:0.042958pt;}
.ls10{letter-spacing:0.045068pt;}
.ls12{letter-spacing:0.047731pt;}
.ls20{letter-spacing:0.049165pt;}
.ls6{letter-spacing:0.052504pt;}
.ls1d{letter-spacing:0.053262pt;}
.ls14{letter-spacing:0.071596pt;}
.ws2b{word-spacing:-0.233533pt;}
.ws20{word-spacing:-0.221242pt;}
.ws12{word-spacing:-0.172077pt;}
.ws40{word-spacing:-0.159786pt;}
.ws3d{word-spacing:-0.155689pt;}
.ws39{word-spacing:-0.147495pt;}
.ws3e{word-spacing:-0.143397pt;}
.ws33{word-spacing:-0.139300pt;}
.ws24{word-spacing:-0.135203pt;}
.ws23{word-spacing:-0.131106pt;}
.ws22{word-spacing:-0.122912pt;}
.ws3f{word-spacing:-0.118815pt;}
.ws30{word-spacing:-0.114718pt;}
.ws3c{word-spacing:-0.110621pt;}
.ws1b{word-spacing:-0.106524pt;}
.ws35{word-spacing:-0.102427pt;}
.ws28{word-spacing:-0.098330pt;}
.ws10{word-spacing:-0.094233pt;}
.ws6{word-spacing:-0.090689pt;}
.ws38{word-spacing:-0.090136pt;}
.ws1{word-spacing:-0.088681pt;}
.ws2d{word-spacing:-0.086038pt;}
.ws1e{word-spacing:-0.081941pt;}
.ws8{word-spacing:-0.081142pt;}
.ws1d{word-spacing:-0.077844pt;}
.ws5{word-spacing:-0.073747pt;}
.wsd{word-spacing:-0.069650pt;}
.ws37{word-spacing:-0.066823pt;}
.wse{word-spacing:-0.065553pt;}
.ws1a{word-spacing:-0.061456pt;}
.ws17{word-spacing:-0.057359pt;}
.wsb{word-spacing:-0.053262pt;}
.ws9{word-spacing:-0.052504pt;}
.ws11{word-spacing:-0.049165pt;}
.ws13{word-spacing:-0.045068pt;}
.ws27{word-spacing:-0.040971pt;}
.ws7{word-spacing:-0.038185pt;}
.wsc{word-spacing:-0.036874pt;}
.wsf{word-spacing:-0.032777pt;}
.ws19{word-spacing:-0.028679pt;}
.ws1f{word-spacing:-0.024582pt;}
.ws18{word-spacing:-0.020485pt;}
.ws25{word-spacing:-0.019092pt;}
.ws14{word-spacing:-0.016388pt;}
.ws1c{word-spacing:-0.014319pt;}
.ws2{word-spacing:-0.012291pt;}
.wsa{word-spacing:-0.008194pt;}
.ws4{word-spacing:-0.004097pt;}
.ws0{word-spacing:0.000000pt;}
.ws15{word-spacing:0.004097pt;}
.ws2f{word-spacing:0.008194pt;}
.ws2e{word-spacing:0.012291pt;}
.ws3a{word-spacing:0.016388pt;}
.ws26{word-spacing:0.019092pt;}
.ws21{word-spacing:0.020485pt;}
.ws32{word-spacing:0.024582pt;}
.ws31{word-spacing:0.028679pt;}
.ws34{word-spacing:0.045068pt;}
.ws2a{word-spacing:0.049165pt;}
.ws16{word-spacing:0.053262pt;}
.ws2c{word-spacing:0.061456pt;}
.ws36{word-spacing:0.077844pt;}
.ws3{word-spacing:0.098330pt;}
.ws41{word-spacing:0.106524pt;}
.ws3b{word-spacing:0.114554pt;}
.ws29{word-spacing:0.138420pt;}
.ws42{word-spacing:43.101188pt;}
._1{margin-left:-5.184434pt;}
._2{margin-left:-3.318628pt;}
._0{margin-left:-1.023244pt;}
._3{width:31.219682pt;}
.fs4{font-size:34.210544pt;}
.fs1{font-size:40.970711pt;}
.fs3{font-size:47.730879pt;}
.fs2{font-size:61.456067pt;}
.fs0{font-size:68.216234pt;}
.y4c{bottom:51.680133pt;}
.y4b{bottom:70.080133pt;}
.y164{bottom:131.120133pt;}
.yd4{bottom:132.720000pt;}
.y4a{bottom:134.160133pt;}
.y88{bottom:148.000000pt;}
.y163{bottom:149.440133pt;}
.yd3{bottom:151.120000pt;}
.yf1{bottom:152.560000pt;}
.y49{bottom:152.560133pt;}
.y87{bottom:166.400000pt;}
.y162{bottom:167.840133pt;}
.yd2{bottom:169.440000pt;}
.yf0{bottom:170.880000pt;}
.y48{bottom:170.960133pt;}
.y143{bottom:184.000000pt;}
.y86{bottom:184.240133pt;}
.y160{bottom:186.240000pt;}
.y161{bottom:186.240133pt;}
.yd1{bottom:187.840000pt;}
.yb0{bottom:187.840133pt;}
.y47{bottom:189.360133pt;}
.yef{bottom:190.480000pt;}
.y85{bottom:200.160000pt;}
.y15f{bottom:204.640000pt;}
.yd0{bottom:206.240000pt;}
.yaf{bottom:206.240133pt;}
.y46{bottom:207.760133pt;}
.yee{bottom:208.800000pt;}
.y142{bottom:209.360133pt;}
.y84{bottom:218.560000pt;}
.y119{bottom:218.960000pt;}
.y15e{bottom:223.040000pt;}
.ycf{bottom:224.640000pt;}
.yae{bottom:224.640133pt;}
.y45{bottom:226.160133pt;}
.y141{bottom:227.760133pt;}
.yed{bottom:228.400000pt;}
.y83{bottom:236.320133pt;}
.y118{bottom:237.360000pt;}
.y15d{bottom:241.440000pt;}
.y15c{bottom:241.440133pt;}
.yad{bottom:242.480000pt;}
.yce{bottom:243.040000pt;}
.y44{bottom:244.560133pt;}
.y140{bottom:246.160133pt;}
.yec{bottom:246.800000pt;}
.y82{bottom:252.240133pt;}
.y117{bottom:255.760000pt;}
.yac{bottom:258.400133pt;}
.y15b{bottom:259.840133pt;}
.ycd{bottom:261.440000pt;}
.y1f{bottom:262.960000pt;}
.y43{bottom:262.960133pt;}
.y13f{bottom:264.560133pt;}
.yeb{bottom:265.200000pt;}
.y81{bottom:270.640133pt;}
.y116{bottom:274.160000pt;}
.yab{bottom:276.800133pt;}
.y15a{bottom:278.240133pt;}
.ycc{bottom:279.840000pt;}
.y1e{bottom:281.360000pt;}
.y42{bottom:281.360133pt;}
.y13e{bottom:282.960133pt;}
.yea{bottom:284.800000pt;}
.y80{bottom:288.480000pt;}
.y115{bottom:292.560000pt;}
.yaa{bottom:294.640133pt;}
.y159{bottom:296.640133pt;}
.ycb{bottom:298.240000pt;}
.y1d{bottom:299.760000pt;}
.y41{bottom:299.760133pt;}
.y13d{bottom:301.360133pt;}
.ye9{bottom:303.120000pt;}
.y7f{bottom:304.400133pt;}
.ya9{bottom:310.560133pt;}
.y114{bottom:310.960000pt;}
.y158{bottom:315.040133pt;}
.yca{bottom:316.640000pt;}
.y1c{bottom:318.160000pt;}
.y40{bottom:318.160133pt;}
.y13c{bottom:319.760133pt;}
.ye8{bottom:322.720000pt;}
.y7e{bottom:322.800133pt;}
.ya8{bottom:328.960133pt;}
.y113{bottom:329.360000pt;}
.y157{bottom:333.440133pt;}
.yc9{bottom:335.040000pt;}
.y1b{bottom:336.560000pt;}
.y3f{bottom:336.560133pt;}
.y13b{bottom:338.160133pt;}
.y7d{bottom:340.640133pt;}
.ye7{bottom:341.040000pt;}
.ya7{bottom:347.360133pt;}
.y112{bottom:347.760000pt;}
.y155{bottom:351.840000pt;}
.y156{bottom:351.840133pt;}
.y122{bottom:353.280000pt;}
.yc8{bottom:353.440000pt;}
.y1a{bottom:354.960000pt;}
.y3e{bottom:354.960133pt;}
.y7c{bottom:356.560133pt;}
.ye6{bottom:360.640000pt;}
.ya6{bottom:365.120133pt;}
.y111{bottom:366.080000pt;}
.y154{bottom:370.240000pt;}
.yc7{bottom:371.840000pt;}
.y19{bottom:373.360000pt;}
.y3d{bottom:373.360133pt;}
.y7b{bottom:374.960133pt;}
.ye5{bottom:379.040000pt;}
.ya5{bottom:381.040000pt;}
.y110{bottom:384.480000pt;}
.y0{bottom:388.000000pt;}
.y153{bottom:388.640000pt;}
.yc6{bottom:390.240000pt;}
.y18{bottom:391.760000pt;}
.y3c{bottom:392.080133pt;}
.y7a{bottom:392.720000pt;}
.y13a{bottom:393.360133pt;}
.ye4{bottom:398.640000pt;}
.ya4{bottom:399.440000pt;}
.y10f{bottom:402.880000pt;}
.y152{bottom:407.040000pt;}
.y79{bottom:408.640000pt;}
.y17{bottom:410.160000pt;}
.y139{bottom:411.760133pt;}
.y3b{bottom:413.200000pt;}
.ye3{bottom:417.040000pt;}
.ya3{bottom:417.280000pt;}
.y10e{bottom:422.480000pt;}
.y151{bottom:425.440000pt;}
.y78{bottom:427.040000pt;}
.y16{bottom:428.400000pt;}
.y138{bottom:430.160133pt;}
.y3a{bottom:431.600000pt;}
.ya2{bottom:433.200000pt;}
.ye2{bottom:435.440000pt;}
.y10d{bottom:440.880000pt;}
.y150{bottom:443.840000pt;}
.y77{bottom:445.440000pt;}
.y15{bottom:446.800000pt;}
.y137{bottom:448.560133pt;}
.y39{bottom:450.000000pt;}
.ya1{bottom:451.600000pt;}
.ye1{bottom:453.760000pt;}
.y10c{bottom:459.200000pt;}
.y14f{bottom:462.240000pt;}
.y76{bottom:463.840000pt;}
.y14{bottom:465.120000pt;}
.y136{bottom:466.960133pt;}
.y38{bottom:468.400000pt;}
.ya0{bottom:469.440000pt;}
.ye0{bottom:472.160000pt;}
.y10b{bottom:478.800000pt;}
.y14e{bottom:480.640000pt;}
.y75{bottom:482.240000pt;}
.y13{bottom:483.520000pt;}
.y9f{bottom:485.280000pt;}
.y135{bottom:485.280133pt;}
.y37{bottom:486.800000pt;}
.ydf{bottom:490.560000pt;}
.y10a{bottom:497.200000pt;}
.y14d{bottom:499.040000pt;}
.y74{bottom:500.640000pt;}
.y12{bottom:501.920000pt;}
.y9e{bottom:503.680000pt;}
.y134{bottom:503.680133pt;}
.y36{bottom:505.200000pt;}
.yde{bottom:508.960000pt;}
.y109{bottom:515.520000pt;}
.y14c{bottom:517.440000pt;}
.y73{bottom:519.040000pt;}
.y11{bottom:520.320000pt;}
.y9d{bottom:522.080000pt;}
.y133{bottom:522.080133pt;}
.y35{bottom:523.600000pt;}
.ydd{bottom:527.360000pt;}
.y108{bottom:535.120000pt;}
.y14b{bottom:535.840000pt;}
.yc5{bottom:537.440000pt;}
.y72{bottom:537.760000pt;}
.y10{bottom:538.720000pt;}
.y9c{bottom:540.480000pt;}
.y132{bottom:540.480133pt;}
.y34{bottom:542.000000pt;}
.ydc{bottom:545.760000pt;}
.y107{bottom:553.520000pt;}
.y14a{bottom:554.240000pt;}
.yc4{bottom:555.840000pt;}
.yf{bottom:557.120000pt;}
.y71{bottom:558.880000pt;}
.y131{bottom:558.880133pt;}
.y33{bottom:560.400000pt;}
.ydb{bottom:564.160000pt;}
.y4d{bottom:569.333333pt;}
.y106{bottom:571.920000pt;}
.y149{bottom:572.640000pt;}
.yc3{bottom:574.240000pt;}
.ye{bottom:575.520000pt;}
.y70{bottom:577.280000pt;}
.y130{bottom:577.280133pt;}
.y32{bottom:578.800000pt;}
.y5b{bottom:580.403680pt;}
.yda{bottom:582.960000pt;}
.y105{bottom:590.320000pt;}
.y148{bottom:591.040000pt;}
.yc2{bottom:592.640000pt;}
.yd{bottom:593.920000pt;}
.y6f{bottom:595.680000pt;}
.y12f{bottom:595.680133pt;}
.y31{bottom:597.200000pt;}
.yd9{bottom:604.080133pt;}
.y104{bottom:608.720000pt;}
.y147{bottom:609.440000pt;}
.yc1{bottom:611.040000pt;}
.yc{bottom:612.320000pt;}
.y12e{bottom:613.920133pt;}
.y6e{bottom:614.080000pt;}
.y9b{bottom:614.480000pt;}
.y30{bottom:615.600000pt;}
.yd8{bottom:622.480133pt;}
.y103{bottom:627.120000pt;}
.y146{bottom:627.840000pt;}
.yc0{bottom:629.440000pt;}
.yb{bottom:630.720000pt;}
.y6d{bottom:632.480000pt;}
.y12d{bottom:632.480133pt;}
.y2f{bottom:634.000000pt;}
.y5a{bottom:635.037520pt;}
.y9a{bottom:635.600000pt;}
.yd7{bottom:642.160133pt;}
.y102{bottom:645.520000pt;}
.ybf{bottom:647.840000pt;}
.ya{bottom:649.120000pt;}
.y145{bottom:650.080000pt;}
.y6c{bottom:650.880000pt;}
.y12c{bottom:650.880133pt;}
.y2e{bottom:652.400000pt;}
.y99{bottom:654.000000pt;}
.y59{bottom:656.324400pt;}
.yd6{bottom:663.440133pt;}
.y101{bottom:663.920000pt;}
.ybe{bottom:666.240000pt;}
.y6b{bottom:669.280000pt;}
.y12b{bottom:669.280133pt;}
.y9{bottom:669.865520pt;}
.y2d{bottom:670.800000pt;}
.y98{bottom:672.400000pt;}
.y58{bottom:677.760400pt;}
.yd5{bottom:678.666667pt;}
.y100{bottom:682.320000pt;}
.ybd{bottom:684.640000pt;}
.y6a{bottom:687.680000pt;}
.y12a{bottom:687.680133pt;}
.y2c{bottom:689.200000pt;}
.y97{bottom:690.800000pt;}
.y57{bottom:699.289600pt;}
.y8{bottom:700.501520pt;}
.yff{bottom:700.720000pt;}
.ybc{bottom:703.040000pt;}
.y69{bottom:706.080000pt;}
.y129{bottom:706.080133pt;}
.y2b{bottom:707.600000pt;}
.y96{bottom:709.200000pt;}
.yfe{bottom:719.120000pt;}
.y56{bottom:720.725600pt;}
.ybb{bottom:721.440000pt;}
.y68{bottom:724.480000pt;}
.y128{bottom:724.480133pt;}
.y2a{bottom:726.000000pt;}
.y95{bottom:727.600000pt;}
.y7{bottom:731.137520pt;}
.yfd{bottom:737.520000pt;}
.yba{bottom:739.840000pt;}
.y55{bottom:742.161600pt;}
.y67{bottom:742.880000pt;}
.y127{bottom:742.880133pt;}
.y29{bottom:744.400000pt;}
.y94{bottom:746.000000pt;}
.yfc{bottom:755.920000pt;}
.yb9{bottom:758.240000pt;}
.y66{bottom:761.280000pt;}
.y126{bottom:761.280133pt;}
.y28{bottom:762.800000pt;}
.y54{bottom:763.597600pt;}
.y93{bottom:764.400000pt;}
.y6{bottom:765.769520pt;}
.yfb{bottom:774.320000pt;}
.yb8{bottom:776.640000pt;}
.y65{bottom:779.680000pt;}
.y125{bottom:779.680133pt;}
.y27{bottom:781.120000pt;}
.y92{bottom:782.640000pt;}
.y53{bottom:785.126800pt;}
.yfa{bottom:792.720000pt;}
.yb7{bottom:795.040000pt;}
.y64{bottom:798.080000pt;}
.y124{bottom:798.080133pt;}
.y26{bottom:799.520000pt;}
.y91{bottom:801.120000pt;}
.y52{bottom:806.562800pt;}
.yf9{bottom:811.120000pt;}
.y5{bottom:812.496080pt;}
.y121{bottom:813.440000pt;}
.yb6{bottom:813.760000pt;}
.y63{bottom:816.480000pt;}
.y123{bottom:816.480133pt;}
.y25{bottom:818.560000pt;}
.y90{bottom:819.520000pt;}
.y51{bottom:827.998800pt;}
.yf8{bottom:829.840000pt;}
.y120{bottom:831.680000pt;}
.y144{bottom:831.840000pt;}
.y62{bottom:834.880000pt;}
.yb5{bottom:834.880133pt;}
.y8f{bottom:837.920000pt;}
.y24{bottom:839.440000pt;}
.y4{bottom:843.132080pt;}
.y50{bottom:849.528000pt;}
.y11f{bottom:850.240000pt;}
.yf7{bottom:850.960133pt;}
.y61{bottom:853.280000pt;}
.yb4{bottom:853.280133pt;}
.y8e{bottom:856.320000pt;}
.y23{bottom:857.840000pt;}
.y11e{bottom:868.640000pt;}
.yf6{bottom:869.360133pt;}
.y4f{bottom:870.964000pt;}
.y60{bottom:871.680000pt;}
.yb3{bottom:871.680133pt;}
.y3{bottom:873.768080pt;}
.y8d{bottom:874.720000pt;}
.y22{bottom:876.800000pt;}
.y11d{bottom:887.040000pt;}
.yf5{bottom:887.760133pt;}
.y5f{bottom:890.080000pt;}
.yb2{bottom:890.080133pt;}
.y4e{bottom:892.400000pt;}
.y8c{bottom:892.560000pt;}
.y21{bottom:897.680000pt;}
.y2{bottom:904.484000pt;}
.y11c{bottom:905.440000pt;}
.yf4{bottom:907.360133pt;}
.y5e{bottom:908.480000pt;}
.y8b{bottom:908.480133pt;}
.y20{bottom:921.600000pt;}
.y11b{bottom:923.840000pt;}
.yf3{bottom:925.760133pt;}
.y5d{bottom:926.880000pt;}
.y8a{bottom:926.880133pt;}
.y1{bottom:935.120000pt;}
.y11a{bottom:942.560000pt;}
.yf2{bottom:944.080133pt;}
.yb1{bottom:945.120133pt;}
.y5c{bottom:945.280000pt;}
.y89{bottom:945.280133pt;}
.ha{height:23.770314pt;}
.h3{height:27.767259pt;}
.h4{height:28.467442pt;}
.hc{height:29.827798pt;}
.hd{height:29.847803pt;}
.h7{height:32.348857pt;}
.h6{height:33.164570pt;}
.h9{height:34.772691pt;}
.h5{height:44.741697pt;}
.h2{height:46.232487pt;}
.h1{height:140.666667pt;}
.he{height:166.000000pt;}
.hb{height:306.000000pt;}
.h8{height:354.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:146.666667pt;}
.w1{width:240.000000pt;}
.w4{width:471.333333pt;}
.w3{width:672.000000pt;}
.w0{width:816.000000pt;}
.xb{left:76.800000pt;}
.x11{left:87.600000pt;}
.x14{left:88.666667pt;}
.xe{left:100.800000pt;}
.x16{left:124.800000pt;}
.xd{left:137.520000pt;}
.x17{left:148.800000pt;}
.xc{left:153.520000pt;}
.x2{left:195.439440pt;}
.x3{left:198.000000pt;}
.xa{left:206.640000pt;}
.x12{left:234.320000pt;}
.xf{left:244.640000pt;}
.x13{left:258.320000pt;}
.x15{left:284.400000pt;}
.x0{left:288.000000pt;}
.x10{left:313.360000pt;}
.x5{left:320.480000pt;}
.x9{left:334.720000pt;}
.x8{left:335.760000pt;}
.x7{left:341.520000pt;}
.x6{left:343.760000pt;}
.x4{left:353.520000pt;}
.x1{left:408.000000pt;}
.x19{left:445.200000pt;}
.x1a{left:476.320000pt;}
.x18{left:571.920000pt;}
}
